/* ************************************
                RGPD
****************************************** */
@import url('../../../assets/global/css/tarteaucitron.css');

html, button, input, select, textarea{

    font-family: "Poppins";

}

textarea{

    resize: none;

}

.btn-default i{

    margin-right: 5px;

}

.full-link{

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.social-network{

    position: fixed;

    z-index: 30;

    top: 180px;

    right: 0;

    width: 40px;

    background: #221e1f;

}



.social-network a{

    display: block;

    height: 40px;

    line-height: 40px;

    text-align: center;

}



.social-network a:after{

    content: '';

    display: block;

    width: 20px;

    height: 1px;

    background: rgba(255, 255, 255, 0.4);

    margin: auto;

}



.social-network a:hover i{

    color: #b07807;

}



.social-network a:last-child:after{

    content: none;

}



.social-network a i{

    color: white;

    transition: color 200ms ease-in-out;

}



.bg-beige{

    background: #dcd6c9;

}



.slideshow .rsDefault.rsHor .rsArrowRight{

    transform: translateY(-50%);

}

.slideshow .rsDefault.rsHor .rsArrowLeft{

    transform: translateY(-50%);

}

.slideshow .rsDefault .rsThumb.rsNavSelected{

    background: #221e1f;

    color: white;

}

.slideshow .rsDefault .rsThumb{

    transition: color 200ms ease-in-out;

}

.slideshow .rsDefault .rsThumb:not(.rsNavSelected):hover{

    color: #b07807;

}



/* .slideshow .rsDefault .rsThumb.rsNavSelected:before{

    content: '';

    display: block;

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 0 12.5px 12.5px 12.5px;

    border-color: transparent transparent #007bff transparent;

    position: absolute;

    top: -12.5px;

    left: 50%;

    transform: translateX(-50%);

} */



.slideshow .rsDefault .rsThumb{

    border-top: 5px solid #b07807;

    overflow: visible;

}



.rsDefault .rsBullet span{

    background: url(../img/bullet.png) no-repeat center center;

}

.block-title-recipe .rsOverflow:before{

    content: '';

    display: block;

    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);

    position: absolute;

    z-index: 1;

    height: 50px;

    width: 100%;

}





.rsDefault .rsTmb{

    font-family: "Poppins" !important;

}



.flyout{

    position: fixed;

    z-index: 30;

    top: 375px;

    right: 0;

    width: 280px;

    background: #fff;

    padding:30px;

    padding-right: 20px;

    text-align: left;

    box-shadow: 0px 1px 21px 0px rgba(0, 0, 0, 0.1);

    height: 400px;

    transform: translateX(100%);

    transition: all 0.3s ease-in-out;

    -webkit-transition: all 0.3s ease-in-out;

    -moz-transition: all 0.3s ease-in-out;

    -ms-transition: all 0.3s ease-in-out;

}



/* width */

.flyout .text-content::-webkit-scrollbar {

    width: 10px;

}



/* Track */

.flyout .text-content::-webkit-scrollbar-track {

    background: #f1f1f1; 

}

 

/* Handle */

.flyout .text-content::-webkit-scrollbar-thumb {

    background: #888; 

}



/* Handle on hover */

.flyout .text-content::-webkit-scrollbar-thumb:hover {

    background: #313131; 

}



.flyout .text-content{

    padding: 0;

    height: 100%;

    width: 100%;

    overflow-y: scroll;

    text-align: left;



}



.flyout-title{

    font-family: "Voltaire";

    color:#b07807;

    font-size: 22px;

    margin-bottom: 20px;

}



.flyout-desc{

    font-size: 15px;

    letter-spacing: -0.02em;

    color:#1b2024;

    font-family: "Poppins";

    font-weight: 500;

    text-align: left;

    line-height: 17px;

    margin-bottom: 25px;

}



.flyout-label{

    writing-mode: tb-rl;

    -webkit-transform: rotate(90deg) translateX(100%);

    -moz-transform: rotate(90deg) translateX(100%);

    -o-transform: rotate(90deg) translateX(100%);

    -ms-transform: rotate(90deg) translateX(100%);

    transform: rotate(180deg) translateX(100%);

    display: flex;

    align-items: center;

    justify-content: center;

    white-space: nowrap;

    position: absolute;

    left: 0;

    top: 0;

    width: 40px;

    height: 120px;

    background:#b07807;

    color:#fff;

    font-weight: 500;

    font-family: "Poppins";

    letter-spacing: -0.02em;

    font-size: 20px;

    cursor: pointer;

}



.flyout:hover{

  transform: translateX(0);

}



.flyout-nb{

    font-family: "Poppins";

    font-weight: 600;

    font-size: 21px;

    color :#b07807;

    height: 30px;

    width: 30px;

    background: white;

    position: absolute;

    left: -60px;

    z-index: 9;

    top: -10px;

    border-radius: 50px;

    display: flex;

    align-items: center;

    justify-content: center;

}



.single-pdf:not(:last-child){

    margin-bottom: 30px;

}



.pdf-listing{



}



.pdf-listing .pdf-title{

   font-size: 14px;

   font-family: "Poppins";

   font-weight: 400;

   color: #b07807;

   letter-spacing: -0.02em;

   display: block;

   position: relative;

   text-decoration: none;

   margin-bottom: 10px;

   padding-left: 10px;

}



.pdf-listing .pdf-title i {

    position: absolute;

    left: 0;

    top: 3px;

}



.pdf-listing .pdf-desc{

    font-family: "Poppins";

    font-weight: 300;

    font-size: 14px;

    color: #1b2024;

    letter-spacing: -0.02em;

}



.form-control.rgpd{

    display: flex;

    align-items: center;

    flex-wrap: wrap;

}



.form-control.rgpd input[type="checkbox"]{

    margin-right: 10px;

}



.form-control.rgpd a{

    font-family: 'Poppins';

    text-decoration: underline;

}



.form-control.rgpd a:hover{

    color:#ad7607;

}



.slideshow-404 .royalSlider{

    background: transparent;

    box-shadow: none !important;

}

.slideshow-404 .rsNav,

.slideshow-404 .blockNav{

    display: none;

}



.plCookiesContainer a,

.error_404,

.text-content p a,

.text-content li a{

    font-family: "Poppins";

}



.plCookiesContainer span{

    font-size: 12px;

}



.plCookiesContainer a:not(#plCookieRemove){

    transition: color 0.2s ease-in-out;

    color: #000;

    text-decoration: underline;

    font-size: 12px;

}



.plCookiesContainer a:not(#plCookieRemove):hover{

    color: #fff !important;

}





.block-foie-gras:nth-child(2n+2){

   /*margin-left: 245px;*/

}


